Subject: Re: linux-next: build warnings after merge of the drivers-x86 tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 24 Mar 2022 22:22:41 +1100

Hi Hans,

On Thu, 24 Mar 2022 08:39:19 +0100 Hans de Goede <[email-masked]> wrote:
>
> I replied to your original report on March 1st, but I never got a reply
> to my reply:
> 
> """
> Thank you for the report.
> 
> So I just did:
> 
> touch Documentation/ABI/testing/sysfs-driver-intel_sdsi
> make htmldocs &> log
> 
> In a repo with drivers-x86/for-next checked out and checked the generated log files.
> But I'm not seeing these WARNINGs.
> 
> Also 'find Documentation/output/ -name "*sdsi*"' does not output anything,
> is there anything special (maybe some extra utilities?) which I need to also enable
> building of htmldocs for the files in Documentation/ABI ?
> """
> 
> If someone can let me know how to reproduce these warnings I would be happy
> to fix them.

Sorry about that.  I am just doing what you are doing but with the
whole of linux-next (which I don't think would make a difference).  One
possibility is that we are using different versions of the doco
software.

I am using Sphinx version 4.3.2 (using Python 3).

[Adding those who do doco to cc for advise]
-- 
Cheers,
Stephen Rothwell